Subject: [clisp-list] progress on using CLISP as bootstrap host for SBCL

From: William Harold Newman <[email-masked]>
Date: Sat Feb 9 09:31:04 2002

I just integrated a bunch of fixes from Dave McDonald to make the
build process get substantially further than before. It's still not
working, but most of the solved problems so far, and the current
unsolved problem, are due to unportable code in SBCL. Generally CLISP
is working well, especially in areas that'd be hard to work around.

Thank you for the fixes in CLISP (especially MAKE-LOAD-FORM) and
general good work.

-- 
William Harold Newman <[email-masked]>
"Look on my works, ye Mighty, and despair!" -- Ozymandias, King of Kings 
PGP key fingerprint 85 CE 1C BA 79 8D 51 8C  B9 25 FB EE E0 C3 E5 7C